Activity log for bug #826825

Date Who What changed Old value New value Message
2011-08-15 16:01:47 Florian Boucault bug added bug
2011-08-15 16:01:55 Florian Boucault unity-2d: status New In Progress
2011-08-15 16:02:01 Florian Boucault unity-2d: assignee Gerry Boland (gerboland)
2011-08-15 16:02:05 Florian Boucault unity-2d: milestone 4.2
2011-08-15 16:02:08 Florian Boucault unity-2d: importance Undecided High
2011-08-15 16:02:31 Florian Boucault summary [dash] Application previews [dash] Applications preview
2011-08-23 09:24:22 Florian Boucault unity-2d: milestone 4.2
2011-10-03 08:26:23 Didier Roche unity-2d (Ubuntu): status New In Progress
2012-04-19 13:14:22 Albert Astals Cid unity-2d: status In Progress New
2012-04-19 13:14:24 Albert Astals Cid unity-2d (Ubuntu): status In Progress New
2012-04-19 13:14:27 Albert Astals Cid unity-2d: assignee Gerry Boland (gerboland)